.popup table td {
    display: flex;
    padding: 10px 0;
}
.popup input {
    margin-left: 20px;
}
.popup button {
    margin: auto;
    font-size: 0.9em;
    padding: 4px 8px;
    background-color: transparent;
    border: solid 1px black;
    border-radius: 2px;
    transition: all 0.15s;
}
.popup button:hover {
    background-color: #D9D9D9;
}